﻿#nav-content 
{
	BACKGROUND-POSITION: right top; 
	/*
	    FONT-WEIGHT: bold; 
    */
	FLOAT: left; 
	WIDTH: 170px; 
	MARGIN-RIGHT: 15px; 
	PADDING-TOP: 15px; 
	BACKGROUND-REPEAT: no-repeat;
}
#nav-content UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#nav-content UL LI {
	DISPLAY: block; VERTICAL-ALIGN: top; WIDTH: 100%; LIST-STYLE-TYPE: none
}
#nav-content UL LI A {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 5px 50%; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
#nav-content UL LI A:hover {
	BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
UL#nav-content-level1 {
	BACKGROUND-POSITION: left bottom; BORDER-TOP: #fff 1px solid; PADDING-BOTTOM: 15px; BACKGROUND-REPEAT: no-repeat
}
UL#nav-content-level1 LI {
	BORDER-BOTTOM: #fff 1px solid
}
UL#nav-content-level2 LI {
	BORDER-TOP: #fff 1px solid; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL#nav-content-level2 LI A {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 15px 50%; PADDING-LEFT: 25px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
UL#nav-content-level3 LI A {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 25px 50%; PADDING-LEFT: 35px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
UL#nav-content-level4 LI A {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 35px 50%; PADDING-LEFT: 45px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#nav-content LI A.collapsed {
	BACKGROUND-IMAGE: url(../images/arrow-left.gif)
}
